.item-bazawiedzy {
    display: grid!important;
    text-align: center;
    max-width: min(480px, 80%);
    margin: 0 auto;
    padding-bottom: 10px;
}

.item-bazawiedzy .item_thumbnail{
    display: block;
    position: relative;
}

.item-bazawiedzy .item_thumbnail::before{
    content:"";
    display: block;
    padding-bottom: 62.2%;
}

.item-bazawiedzy .item_thumbnail img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-bazawiedzy .item_title {
    margin: 35px 0 9px 0;
}

.item-bazawiedzy .item_title > * {
    margin: 0;
}

.item-bazawiedzy .item_excerpt {
    margin: 0 0 9px 0;
}

.item-bazawiedzy .item_button {
    margin-left: auto;
    margin-right: auto;
    margin-top: 9px;
}

.item-bazawiedzy .item_tags {
    margin-top: 60px;
}

.item-bazawiedzy .item_tags .link {
    transition-property: color, opacity;
}

.item-bazawiedzy .item_tags .link:not(:hover) {
    opacity: 0.4;
}


@media all and (min-width: 992px) {
    .item-bazawiedzy {
        text-align: unset;
        padding-bottom: unset;
        max-width: 100%;
    }

    .item-bazawiedzy .item_title {
        margin: 0 0 20px 0;
    }

    .item-bazawiedzy .item_button {
        margin-left: 0;
    }
}